Subject: Trainer Candidate - Tarun Sharma
From: Tarun Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 03:46:40 -0500

| | Tech Support Test

Name | Tarun Sharma
E-mail | [email-masked]
Phone Number | (177001) 8219335327
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Himachal pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Suzuki motercycle India pvt ltd | DET | 11 dec 2022 | 19000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in Quality?

We do lots of work in our department starting from inspection, auditing, documentation, daily audit etc

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Once in Suzuki due to our quality team mistake a defect is passed from our end and reported in japan
. It is a big defect for all then I take the responsibility and assure that it will not happen again and with the help of lot of trainings , assignments, tests improve the quality of my team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In a great customer service customer should feels like an extraordinary service from our end this could be don't by taking customer seriously and wisely.

What according to you makes you a good candidate for this position? | My behavior I think I am a very cool minded person and able to remain cool in a very critical situation
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |